BODY {  
	SCROLLBAR-HIGHLIGHT-COLOR: #e7e8f1;
	SCROLLBAR-SHADOW-COLOR: #e7e8f1;
	SCROLLBAR-ARROW-COLOR: #e7e8f1;
	SCROLLBAR-BASE-COLOR: #446299;
	background-image: url(../images/Background.gif);
}

P { margin-top: 4px; margin-bottom: 4px }

a:link, a:visited, a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: top;
	color: #0D459A;
	text-decoration: none;
}

ul {
	list-style-type: disc;
	margin: 4px 10 4px 30;
	border: none;
	text-indent: 0pt;
	padding: 5 10 5 15;
	}

ul ul {
	list-style-type: circle;
	margin: 4 5 4 0;
	border: none;
	text-indent: 0pt;
}

ol {
	margin: 4px 10 4px 30;
	border: none;
	text-indent: 0pt;
	padding: 5 10 5 15;
	}

.content {
	padding: 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
	text-indent: 20pt;
	vertical-align: top;
}
.content p, .content a {
	width: 550px;

}

.content h1, .content h2 {
	padding-top: 30px;


}

/*DIV***************/

/*MENU***************/

#Menu {
	position: relative;
	font-size: 10px;
}


#Menu a {
	border-bottom: 1.5pt solid #D8E4F7;
	border-top: 1.5pt solid #D8E4F7;
 margin: 0 10 0 10;
      display: block;
      padding: 5px 0px 5px 0.5em;
      text-decoration: none;
      width: 100%;
/*      background-color: #2A60A9;
      color: #fff;*/
      }


html>body #Menu a {
      width: auto;
      }

#Menu a:hover {
      background-color: #2A60A9;
      color: #fff;
}



/*Sub***************/

#Submenu {
	position: relative;
	font-size: 9px;
	line-height: 15px;
}

#Submenu ul {
 list-style-type: none;
 margin: 0 10 0 20;
 padding: 0;
 border: none;
}

#Submenu li a {
      display: block;
      padding: 2px 0px 5px 0.5em;
      text-decoration: none;
      width: 100%;
      }


html>body #Submenu li a {
      width: auto;
      }

#Submenu li{
/*	border-bottom: 0.5pt solid #D8E4F7;*/

}

#Submenu li a:hover {
      background-color: #2A60A9;
      color: #fff;
}
.H1 {
	padding: 0 5;
	Margin: 15 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	color: #0D459A;
	text-indent: 0pt;
}
.H1sub {
	Margin: 10 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-align: left;
	color: #0D459A;
}
.contentcenter {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	text-indent: 0pt;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
.H2sub {

	Margin: 10 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-align: left;
	color: #0D459A;
}
.contenttable {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: middle;
	text-indent: 0pt;
}
.Tbhead {
	padding: 5 0;
	Margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2D60A9;
	text-indent: 0pt;
}
.TBCol {
	Margin: 10 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	color: #0D459A;
	background-color: #D8E4F7;
	text-indent: 0pt;
}
.H2subW {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.H1subw {
	Margin: 10 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 0pt;
	text-align: center;
}
.H2subW10 {

	Margin: 10 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	text-indent: 0pt;
	text-align: left;
}
.contenttablecenter {

	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	vertical-align: middle;
	text-indent: 0pt;
}
.h-text {
	text-align: center;
	background-color: #fff;
	padding: 40px 0;
	font-size: 40px;
}